Kerbal Space Program - Bug #9425

Cutting thrust to LV-909 in map view does not remove orange color from bells in orbiting 101 tutorial
04/22/2016 10:28 PM - awang

Status: Not a Bug Start date: 04/22/2016
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

This happens in the orbiting 101 tutorial at least, not sure if it happens elsewhere.

While raising apoapsis to 800,000m, if the player cuts the engines while in map view, then returns to craft view, the bells of the
engine remain glowing orange/yellow, even though the engines are off. Shutting down/reactivating the engines does not fix this.
Turning the throttle on/off does not fix this either.

History

#1 - 04/24/2016 04:32 PM - sal_vager

- Status changed from New to Need More Info

Hi awang, did you wait for them to cool down? It takes a while.

#2 - 04/24/2016 04:35 PM - awang

Ah, yes, that'd be it. | was too impatient.

My apologies for the mistake.

#3 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 11/03/2016 05:33 PM - sal_vager
- Status changed from Needs Clarification to Not a Bug

- % Done changed from 0 to 100

Thanks awang, closing :)
